<div class="zero-sidebar">

  <div class="sidebar-time">
    {{vm.currentDay}}<br/>{{vm.currentTime}}
  </div>

  <div class="site-detail">
    <label id="sidebar-monitoring" ui-sref="sidebar.monitoring.m1"><img src="../assets/images/menu_icon/menu1_click.png" style="vertical-align: sub;"/> 모니터링</label>
    <label><img src="../assets/images/menu_icon/menu2.png" style="vertical-align: sub;"/> 에너지분석</label>
    <label><img src="../assets/images/menu_icon/menu3.png" style="vertical-align: sub;"/> 쾌적성분석</label>
    <label><img src="../assets/images/menu_icon/menu4.png" style="vertical-align: sub;"/> 예측</label>
    <label><img src="../assets/images/menu_icon/menu5.png" style="vertical-align: sub;"/> 스케줄링</label>
    <label><img src="../assets/images/menu_icon/menu6.png" style="vertical-align: sub;"/> 비용</label>
    <label><img src="../assets/images/menu_icon/menu7.png" style="vertical-align: sub;"/> 유지보수</label>
    <label><img src="../assets/images/menu_icon/menu8.png" style="vertical-align: sub;"/> KPI관리</label>
    <label id="sidebar-manage"><img src="../assets/images/menu_icon/menu9.png" style="vertical-align: sub;"/> 구성관리</label>
    <!--<label id="sidebar-manage" ui-sref="sidebar.manage"><img src="../assets/images/menu_icon/menu9.png" style="vertical-align: sub;"/> 구성관리</label>-->
    <label><img src="../assets/images/menu_icon/menu10.png" style="vertical-align: sub;"/> 운용메뉴얼</label>
  </div>
  <!--<div class="site-detail">
    에너지분
  </div>
  <div class="site-detail">
    쾌적성분
  </div>
  <div class="site-detail">
    예측
  </div>
  <div class="site-detail">
    스케줄링
  </div>-->

  <!--<div class="site-info">
    서비스데스크 <br/>
    (주)컴퍼니위 031-722-3088 <br/>
    we@companywe.co.kr
  </div>-->
</div>

<ui-view style="width: 1720px;float: left;"></ui-view>
